Subject: Re: [lojban] t-shirts.

From: Robin Lee Powell <[email-masked]>
Date: Thu, 28 Jun 2001 09:58:32 -0700

On Thu, Jun 28, 2001 at 05:41:48PM +0200, Arnt Richard Johansen wrote:
> On Tue, 26 Jun 2001, Robin Lee Powell wrote:
> 
> > Back:
> >
> > LLG logo
> 
> I didn't even know that the LLG had a logo. Is it available anywhere
> on the web?

Wow. Now that you mention it, the only place I can find it is at the top
of Nick's page:

http://www.tlg.uci.edu/~opoudjis/nick-loj.html

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/